Subject: [Maprg] MAPRG video recordings (Seoul, Nov 2016) linked on wiki

From: Dave Plonka <[email-masked]>
Date: Fri, 18 Nov 2016 12:42:48 -0600

Hi MAPRG folks,

I've updated our wiki page to contain links to the video recording of each
of the presentations from this week's meeting:

   https://trac.tools.ietf.org/group/irtf/trac/wiki/map

Thanks much to the presenters who took the time to prepare great stuff for
us.

Also, I am quite pleased the remote presentations turned out so well.  It
gives us a lot of flexibility in finding promising content for the meetings.

Dave

P.S. If you didn't see it, the IMC papers are up here... lots of good
stuff, including two related to video performance and chunking ala Kathie's
talk:
http://conferences.sigcomm.org/imc/2016/program.html

-- 

[email-masked]  http://www.cs.wisc.edu/~plonka/